Subject: Replace Python doc address by a local path.
Author: Hugo Lefeuvre <hle@debian.org>
Last-Update: 2016-10-08
--- a/doc/reference/conf.py	2016-10-08 15:34:40.067007667 +0200
+++ b/doc/reference/conf.py	2016-10-08 15:45:45.697804676 +0200
@@ -206,4 +206,4 @@
 
 
 # Example configuration for intersphinx: refer to the Python standard library.
-intersphinx_mapping = {'http://docs.python.org/': None}
+intersphinx_mapping = {'/usr/share/doc/python-doc/html': None}
